{
	"yes": "Tak",
	"no": "Nie",
	"username": "Nazwa użytkownika",
	"password": "Hasło",
	"resultsPerPage": "Wyszukiwań na strone",
	"sortBy": "Sortuj według",
	"filter": "Filtruj",
	"cannotBeUndone": "To nie moze byc cofnięte!",
	"nevermind": "Nie ważne",
	"never": "Nigdy",
	"continue": "Kontyntynuj",
	"submit": "Prześlij",
	"by": "Przez",
	"auto": "Automatycznie",
	"copied": "Skopiowane",
	"characters": "znaki",
	"name": "Nazwa",
	"dateAdded": "Data Dodania",
	"title": "Tytuł",
	"save": "Zapisz",
	"enable": "Włącz",
	"disable": "Wyłącz",
	"remove": "Usuń",
	"download": "Pobierz",
	"downloads": "Pobrane",
	"delete": "Usuń",
	"files": "Pliki",
	"welcome": "Witaj",
	"from": "Od",
	"markAsRead": "Oznacz jako przeczytane",
	"markAllAsRead": "Oznacz wszystkie jako przeczytane",
	"pageToFrom": "{{from}} od {{to}} do {{of}}",
	"notifications": "Powiadomienia",
	"home": "Dom",
	"domains": "Domeny",
	"donateADomain": "Podaruj domene",
	"manageDomains": "Zarządzaj domenami",
	"termsOfService": "Regulamin",
	"rules": "Zasady",
	"none": "Nic",
	"user": "Użytkownik",
	"userSettings": "Ustawienia użytkownika",
	"profile": "Profil",
	"security": "Bezpieczeństwo",
	"uploadPreferences": "Preferencje uploadowania",
	"images": "Zdjęcia",
	"subscriptions": "Subskrypcje",
	"donate": "Donate",
	"mail": "E-Mail",
	"imageManagement": "Zarządzanie Obrazami",
	"imageGallery": "Galeria zdjęć",
	"themeGallery": "Galeria motywów",
	"tools": "Narzędzia",
	"webUploader": "Uploader przez strone",
	"bulkUploader": "Masowy upload",
	"urlShortener": "Skracacz linków",
	"pastes": "Paste",
	"changelogs": "Dziennik zmian",
	"logout": "Wyloguj",
	"serviceStatus": "Status serwisu",
	"search": "Wyszukaj",
	"actions": "Akcje",
	"id": "ID",
	"views": "Wyświetlenia",
	"open": "Otwórz",
	"url": "URL",
	"status": "Status",
	"type": "Typ",
	"date": "Data",
	"goBack": "Wróć",
	"selectFile": "Wybierz pliki",
	"succeeded": "Sukces",
	"failed": "Niepowodzenie",
	"timezone": "Czas",
	"storageUsed": "Użyto pamięci",
	"uploadStatistics": "Statystyki uploadu",
	"today": "Dziś",
	"yesterday": "Wczoraj",
	"nDaysAgo": "{{n}} dnii temu",
	"thankYou": "Dziękuję",
	"done": "Gotowe",
	"privateProfile": "Profil prywatny",
	"subscriptionOnlyFeature": "Musisz mieć subskrybcje aby użyć tej opcjii",
	"considerSubscribing": "Ta funkcja jest dostępna tylko dla użytkowników, którzy wykupili subskrybcje!. Rozważ zakupienie subskrybcji <a href=\"/subscriptions\">tutaj</a>.",
	"error": "Error",
	"success": "Sukces",
	"warning": "Ostrzeżenie",
	"monthly": "Miesięcznie",
	"language": "Język",
	"created": "Stworzono",
	"edit": "Edytuj",
	"saveChanges": "Zapisz zmiany",
	"share": "Udostępnij",
	"select": "Wybierz",
	"items": "Pliki",
	"domain": "Domena",
	"viewAll": "Wyświetl wszystko",
	"unreadNotifications": "Nieprzeczytane powiadomienia",
	"noUnreadNotifications": "Brak nie odczytanych powiadomień",
	"searchForAnIcon": "Wyszukaj ikone",
	"searchForAUser": "Wyszukaj użytkownika",
	"anUnknownError": "Nieznany błąd wystąpił",
	"chooseColour": "Wybierz kolor",
	"errorPage": {
		"404": {
			"heading": "Nie znaleziono",
			"description": "Ta strona nie została znaleziona"
		},
		"unauthorized": {
			"heading": "Unauthorized",
			"description": "Wygląda na to, że nie posiadasz permisjii aby wyświetlić tą strone"
		},
		"500": {
			"heading": "Internal Server Error",
			"description": "Nie znany error wystąpił. Spróboj odświeżyć strone."
		}
	},
	"goToHomepage": "Wróć na strone główną",
	"newPaymentMethod": "Nowa metoda płatnościi",
	"all": "Wszystko",
	"fileName": "Nazwa pliku",
	"displayName": "Wyświetlana nazwa",
	"searchBy": "Szukaj uzywajac",
	"showCollections": "Pokaz kolekcje",
	"hideCollections": "Ukryj kolekcje",
	"noResultsFound": "Nie znaleziono rezultatu",
	"public": "Publiczne",
	"unlisted": "Unlisted",
	"private": "Prywatny",
	"minutes": "Minuty",
	"hours": "Godziny",
	"days": "Dnii",
	"weeks": "Tygodnie",
	"months": "Miesiące"
}
